{
  "name": " test-appollo1",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview --port 4173"
  },
  "dependencies": {
    "@apollo/client": "^3.6.9",
    "@vue/apollo-option": "^4.0.0-alpha.20",
    "graphql": "^16.6.0",
    "graphql-tag": "^2.12.6",
    "react": "^18.2.0",
    "vue": "^3.2.37"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^3.0.1",
    "vite": "^3.0.4"
  }
}
